# By default, the SEO generators services are not loaded if you don't configure them. The following default configuration
# loads the services but they won't render anything.
# See https://github.com/leogout/SeoBundle#configuration-reference to configure them.
# See https://github.com/leogout/SeoBundle#setting-values-dynamically to use them directly in your controller.
leogout_seo:
    general:
        title: Cinémathèque de Nice | Infos et programmation
        description: Site officiel de la cinémathèque de Nice. Programmation des diffusions de films, informations sur l'historique et les activités de conservation, de formation et d'édition.
        image: https://www.cinematheque-nice.com/img/share.png # This one is shared by open graph and twitter only
    basic:
        title: Cinémathèque de Nice | Infos et programmation
        keywords: cinématheque, nice, cinéma, film
        robots:
            index: true
            follow: true
    og:
        type: website
        url: https://www.cinematheque-nice.com
    twitter: null
#        card: summary
#        site: '@leogoutt'
